body{
		width:730px;
		background-color:#ffffff;
		font-family:'メイリオ','Hiragino Kaku Gothic Pro',sans-serif;
		font-size:12px;
		margin-top:24px;
		margin-bottom:96px;
		margin-left:40px;
		text-align:left;
		line-height:22px;
		letter-spacing:2px;
		color:#000000; 
}

img{
		border-style:none;
}

header{
		margin-top:22px;
		margin-bottom:22px;
}

footer{
		margin-top:22px;
		margin-bottom:22px;
}

article{
		margin-top:22px;
		margin-bottom:22px;
}

section{
		border:solid 1px #c0c0c0;
		margin-bottom:20px;
		padding:20px;
		box-shadow:1px 1px #c0c0c0;
}

figure{
		margin-left:0px;
}

figcaption{
		font-size:9px;
		color:#c0c0c0;
}

h1{
		font-size:9px;
		margin-bottom:30px;
		text-align:left;
		letter-spacing:24px;
		color:#c0c0c0; 
}

ul{
		padding:0px;
		margin:0px;
}

li{
		margin:0px;
		list-style-type:none;
		list-style-position:outside;
}

a:link{
		color:#000099;
		text-decoration:underline;
}

a:hover{
		color:#000099;
		text-decoration:underline;
}

a:active{
		color:#000099;
		text-decoration:underline;
}

a:visited{
		color:#663366;
		text-decoration:underline;
}
